<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>43.title</key>
	<string>安装后将源文件移至废纸篓</string>
	<key>47.title</key>
	<string>安装到/Applications而不是/Users/john/Applications</string>
</dict>
</plist>
